/* At-Rules */
@charset "iso-8859-1";


a {text-decoration:underline; color: white;}

a:hover {text-decoration:font-style:italic;color:#000000;background:#ffffff}

body {background-color: black;}
body {background: url(shs_bkg.jpg); background-color: #558899}
.column {color: #808080; font-family: Times New Roman; font-size: 12px; letter-spacing: 2; word-spacing: 1; line-height: 115%; text-align: center; width: 161px}

.main {color: #808080; font-family: Times New Roman; font-size: 15px; letter-spacing: 2; word-spacing: 1; line-height: 115%; text-align: justify; width: 725px}

.main2 {color: #808080; font-family: Times New Roman; font-size: 15px; letter-spacing: 2; word-spacing: 1; line-height: 115%; text-align: center; width: 600px}

.main1 {color: #000000; font-family: Times New Roman; font-size: 15px; letter-spacing: 2; word-spacing: 1; line-height: 115%; text-align: justify; width: 500px}

.main4 {background-color: red; color:#ffffff; font-family:arial; font-size: 14px; letter-spacing: 5; word-spacing: 2; line-height: 170%; text-align: center; width: 725px; font-weight:600}

.main5 {color: #000000; font-family:arial; font-size: 20px; letter-spacing: 3; word-spacing: 1; line-height: 150%; text-align: center; width: 725px;font-weight:600}

.main3 {color: #808080; font-family:arial; font-size: 14px; letter-spacing: 0; word-spacing: 0; line-height: 120%; text-align: center; width: 725px;font-weight:600}

.main6 {color: #000000; font-family:arial; font-size: 15px; letter-spacing: 2; word-spacing: 1; line-height: 115%; text-align: center; width: 660px;font-weight:600}

.menu {color: #ffffff; font-size: 10px; font-family:arial; letter-spacing: 2; word-spacing: 2; line-height: 130%; font-weight:600;width: 180px}

.quote1 {color: navy; font-family: Times New Roman; font-size: 14px; letter-spacing: 2; word-spacing: 1; line-height: 115%; text-align: justify; width: 700px; margin-bottom: -10;margin-top:0}

.quoteref {color:#808080; font-family:Times New Roman; font-size:10px; font-weight:100; letter-spacing: 2; word-spacing: 2; line-height: 200%; width:650px; text-align: center;}

h1 {color: navy; font-size: 20px; font-family:Times New Roman; letter-spacing: 4; word-spacing: 2; line-height: 100%; font-weight:bold;}

h2 {color: #808080; font-size: 14px; font-family:Times New Roman; letter-spacing: 1; word-spacing: 1; line-height: 110%; font-weight:100;}

h3 {color: white; font-size: 10px; font-family:Times New Roman; letter-spacing: 4; word-spacing: 2; line-height: 100%; font-weight:bold; margin-bottom: -18;margin-top:2}

.celebrate {color: #ff0000; font-size: 32px; font-family:Brush Script MT; letter-spacing: 6; word-spacing: 6; line-height: 100%; font-weight:300; background:#ffffff}

.menu1 {color: #ffffff; font-size: 10px; font-family:arial; letter-spacing: 2; word-spacing: 2; line-height: 130%; font-weight:bold;}

.menu2 {color: #ffffff; font-size: 12px; font-family:arial; letter-spacing: 2; word-spacing: 2; line-height: 130%; font-weight:600;width: 180px}

.la {color: white; font-size: 11px; font-family:arial; letter-spacing: 2; word-spacing: 2; line-height: 200%; font-weight:300;width: 730px;}

.enter {color: #ffffff; font-size: 14px; font-family:arial; letter-spacing: 5; word-spacing: 2; line-height: 120%; font-weight:600}

.address {color: #808080; font-size: 14px; font-family:arial; letter-spacing: 5; word-spacing: 2; line-height: 90%; font-weight:normal;}

.link1 {color: #808080; font-size: 14px; font-family:arial; letter-spacing: 2; word-spacing: 2; line-height: 200%; font-weight:normal ;background:#000000; width:350px}

.caption1 {color: #808080; font-family: Arial; font-size: 12px; letter-spacing: 1; word-spacing: 1; line-height: 110%; text-align: center; width: 660px;}

.headline {color: #000000; font-family: Times New Roman; font-size: 36px; letter-spacing: 2; word-spacing: 1; line-height: 115%; text-align: center; width: 500px}

.buttonOn {background: #ddddaa; color: #000000; font-family: arial; font-size: 16px; line-height: 200%;letter-spacing: 1; word-spacing: 1; font-weight:800; text-align:center; text-decoration:underline;}

.buttonOff {background: #AAAA78; color: #ddddaa; font-family: arial; font-size: 16px; line-height: 200%; letter-spacing: 1; word-spacing: 1;font-weight:800;text-align:center;}

a.high img {border: 10px solid white;}

a.high:hover img {border: 10px solid #AAAA78;}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.shadow{
border:0px solid silver;
font:10pt arial;
position:relative;
display:inline;

z-index:100
}

.shadow_inner{
overflow:hidden;
position:absolute;
top: -1000px;
filter:alpha(Opacity=10); /*modify to change the shade solidity/opacity, same as below*/
opacity:0.1; /*firefox 1.5 opacity*/
-moz-opacity:0.1; /*mozilla opacity*/
-khtml-opacity:0.1; /*opacity*/
z-index:10
}

/* End of style section. Generated by AceHTML at 10/27/2007 10:27:09 AM */